.modal-completo{
	display: none;
	
	background-color: rgba(0, 0, 0,0.4);
	
	position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
}
.modal-dialogo{
	background-color: #D63538;	
	
	width: 480px;
	height: 360px;
	
	margin: 10% auto;
}
.modal-contenido{
	padding: 40px 30px 30px 30px;
	/*padding: 21px 5px 27px 5px;*/
	text-align: center;
	position: relative;
}
.modal-cabecera h2{		
	margin-top:60px;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
	
	font-style: normal;

	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 26pt;
	color: #FFFFFF;
}
.modal-cabecera .Cerrar{
	position: absolute;
    top: 15px;
    right: 30px;
    font-size: 40px;
	
	color: #8C8C8C;
	padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
}

.modal-cabecera .Cerrar:hover{
	color: #FFFFFF;
}
.modal-cabecera .LogoHome{
	position: absolute;
    top: 7px;
    left: 14px;
    width: 60px;
	height: 70px;
}
.modal-cuerpo{
	margin-top:30px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14pt;
	letter-spacing: 0.6pt;
	line-height:18pt;
	color: #FFFFFF;
}
.modal-cuerpo p{
	width: 388px;
	margin: 0 auto;
}
#NombreC{
	background-color: #FFFFFF;
	
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16pt;
	
	color: #D63538;
	
	border: none;
	
	margin: 18px auto;
	width:390px;
}
#NombreC::-webkit-input-placeholder {
  color: #D63538;
}
#NombreC::-ms-input-placeholder {
  color: #D63538;
}
#NombreC::-moz-placeholder {
  color: #D63538;
}
#NombreC::-moz-placeholder {
  color: #D63538;
}
#Correo{
	background-color: #FFFFFF;
	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16pt;
	font-style: bold;
	
	color: #D63538;
	
	border: none;
	
	margin: 0 auto;
	width:390px;
}
#Correo::-webkit-input-placeholder {
  color: #D63538;
}
#Correo::-ms-input-placeholder {
  color: #D63538;
}
#Correo::-moz-placeholder {
  color: #D63538;
}
#Correo::-moz-placeholder {
  color: #D63538;
}
.modal-pie{
	margin-top:5px;
}
.modal-pie .BTNEnviar{
	position: absolute;
	margin-top:15px;
    right: 45px;

	width: 65px;
	height: 25px;
	
	text-decoration: none;
	background-color: #FFFFFF;
	color: #D63538;
	
	border: none;
	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12pt;
	font-weight:bold;
}
.modal-pie .BTNEnviar:Active{
	background-color: #D63538;
}